Hlavní navigace

Zprávička č. 7125

Sdílet

Actinet 8. 5. 2004

Díky zranitelnosti v Sun JRE může vzdálený útočník vykonat DoS proti JVM. Chyba postihuje všechny verze řady JRE 1.4.2.x mimo 1.4.2_04.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.